/*
Theme Name: WAM Child Theme
Theme URI: https://wyominginc.com
Description: Wyoming Inc Child theme for WAM
Author: Wyoming Inc. 
Author Uri: https://wyominginc.com
Template: WyIncWPBase
Version: 1.0.0
*/ 

/*
Red: #A4343A, rgb(165, 34, 56); 
Blue: #4F758B, rgb(44, 99, 127); // #2c637f 
Green: #8E8C13, rgb(137, 138, 23); 
Gray: #978C87, rgb(111, 95, 94); 
*/ 

/*
html.dev #wpadminbar {display: none;}
html.dev { margin-top: 0 !important; }
*/ 

@font-face {
	font-family: 'weblysleekui';
	src: url('includes/fonts/weblysleekuil.eot');
	src: local('☺'), url('includes/fonts/weblysleekuil.woff') format('woff'), url('includes/fonts/weblysleekuil.ttf') format('truetype'), url('includes/fonts/weblysleekuil.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'weblysleekui';
	src: url('includes/fonts/weblysleekuili.eot');
	src: local('☺'), url('includes/fonts/weblysleekuili.woff') format('woff'), url('includes/fonts/weblysleekuili.ttf') format('truetype'), url('includes/fonts/weblysleekuili.svg') format('svg');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'weblysleekui';
	src: url('includes/fonts/weblysleekuisb.eot');
	src: local('☺'), url('includes/fonts/weblysleekuisb.woff') format('woff'), url('includes/fonts/weblysleekuisb.ttf') format('truetype'), url('includes/fonts/weblysleekuisb.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'weblysleekui';
	src: url('includes/fonts/weblysleekuisbi.eot');
	src: local('☺'), url('includes/fonts/weblysleekuisbi.woff') format('woff'), url('includes/fonts/weblysleekuisbi.ttf') format('truetype'), url('includes/fonts/weblysleekuisbi.svg') format('svg');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'weblysleekui';
	src: url('includes/fonts/weblysleekuisl.eot');
	src: local('☺'), url('includes/fonts/weblysleekuisl.woff') format('woff'), url('includes/fonts/weblysleekuisl.ttf') format('truetype'), url('includes/fonts/weblysleekuisl.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'weblysleekui';
	src: url('includes/fonts/weblysleekuisli.eot');
	src: local('☺'), url('includes/fonts/weblysleekuisli.woff') format('woff'), url('includes/fonts/weblysleekuisli.ttf') format('truetype'), url('includes/fonts/weblysleekuisli.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

/* font-family: 'Gentium Basic', serif; */ 

html body { 
 font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
 text-align: left;  
 font-size: 1.4rem; 
 line-height: 1.4;
}
html body.gores p { text-align: left; }
html body h1, 
html body h3, 
html body h4, 
html body h5, 
html body h6,
html body { 
	color: rgb(111, 95, 94); 
	text-align: left; 
} 
html body h2 { 
	color: #fff;
} 

html body h1, 
html body h2, 
html body h3, 
html body h4, 
html body h5, 
html body h6 { 
	font-family: 'weblysleekui';
	font-weight: 200; 
	margin-top: 0; 
}

html body h1 { font-size: 5rem; }
html body h2 { font-size: 3.157rem; }
html body h3 { font-size: 2.369rem; }
html body h4 { font-size: 1.77rem; margin-bottom: 10px; }
html body h5 { font-size: 1.33rem; }
html body h6 { font-size: 1rem; }
.text_input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

ul.municipality-data {
    font-size: 1.6rem;
    line-height: 1.2;
    list-style: none;
    padding: 0px;
}

@media screen and (min-width: 1100px) {
	.navbar .navbar-header .navbar-static-logo{
	height:180px !important;
	}

}

@media screen and (min-width: 992px) {
	html body { font-size: 2.3rem; }
	html body .text-large { font-size: 3.8rem; }
	html body h1 { font-size: 8rem; }
	html body h2 { font-size: 5.5rem; }
	html body h3 { font-size: 4.8rem; margin-bottom: 20px; }
	html body h4 { font-size: 4.4rem; }
	html body h5 { font-size: 3.6rem; }
	html body h6 { font-size: 3rem; }
}
@media screen and (min-width: 992px) {
	html body { font-size: 2.3rem; }
	html body .text-large { font-size: 3.8rem; }
	html body h1 { font-size: 10rem; text-transform: uppercase; }
	html body h2 { font-size: 7rem; }
	html body h3 { font-size: 5rem; margin-bottom: 20px; }
	html body h4 { font-size: 4.4rem; }
	html body h5 { font-size: 3.6rem; }
	html body h6 { font-size: 3rem; }
}
html body a { color: #44697d; }
html body a:hover { color: #878800; }
html body .text-white h1, 
html body .text-white h2, 
html body .text-white h3, 
html body .text-white h4, 
html body .text-white h5, 
html body .text-white h6,
html body .text-white { color: #fff; }

html body .text-white a,
html body .text-white a:visited,
html body .text-white a:hover,
html body .text-white a:focus { color: #fff; }
html body .text-white a { text-decoration: underline; }
smaller {font-size: 70%;}
/*
Red: #A4343A, rgb(165, 34, 56); 
Blue: rgb(44, 99, 127); // #2c637f 
Green: #8E8C13, rgb(137, 138, 23); 
Gray: #978C87, rgb(111, 95, 94); 
*/ 
.bg-red { background-color: rgb(165, 34, 56); }
.bg-blue { background-color: rgb(44, 99, 127); }
.bg-green { background-color: rgb(137, 138, 23); }


.vc_row.overlay-green { position: relative; }
.vc_row.overlay-green:before { 
	display: block; 
	content: ''; 
	position: absolute; 
	top: 0; 
	left: 0; 
	right: 0; 
	height: 100%; 
	background-color: rgba(137,138,23,0.77);
}
.vc_row.overlay-red { position: relative; }
.vc_row.overlay-red:before { 
	display: block; 
	content: ''; 
	position: absolute; 
	top: 0; 
	left: 0; 
	right: 0; 
	height: 100%; 
	background-color: rgba(165, 34, 56, 0.9);
}

.poly-title-wrapper { position: relative; margin: 60px 0; }
.poly-title { 
	color: #fff; 
	display: inline-block; 
	margin: 0; 
	padding: 20px; 
	position: relative; 
	z-index: 2;
}
.poly-title-border:before { 
	content: ''; 
	display: block; 
	position: absolute; 
	width: 200%;  
	background-size: 100% auto ; 
	background-repeat: no-repeat;
	top: 0; 
	z-index: 1; 
}
.poly-title-border { position: relative; display: inline-block;  }
.poly-title-blue .poly-title-border { 
	padding-top:40px;
	overflow:hidden;
}
.poly-title-blue .poly-title { background-color: #4F758B; }
.poly-title-blue .poly-title-border:before { 
	height: 40px; 
	transform: rotateZ(-5deg);
	background-color: #4F758B; 
	right: 0;
	transform-origin: top right; 
}
.poly-title-red .poly-title-border { 
	padding-top:60px;
	overflow:hidden;
}
.poly-title-red .poly-title { background-color: #A4343A; }
.poly-title-red .poly-title-border:before { 
	height: 60px; 
	transform: rotateZ(-7deg);
	background-color: #A4343A; 
	right: 0;
	transform-origin: top right; 
}
.poly-title-green .poly-title-border { 
	padding-top:55px;
	overflow:hidden;
}
.poly-title-green .poly-title { background-color: #8E8C13; }
.poly-title-green .poly-title-border:before { 
	height: 55px; 
	transform: rotateZ(6deg);
	background-color: #8E8C13; 
	left: 0;
	transform-origin: top left; 
}

/* BUTTONS */ 
.btn-wrapper { margin-bottom: 0 !important; }
.btn-wrapper_right { text-align: right; }
.btn-wrapper_left { text-align: left; }
.btn-wrapper_center { text-align: center; }

.btn-poly { 
  text-transform: uppercase;
  font-weight: 800;
	font-size: 1.7rem; 
	color: #fff; 
	line-height: 30px; 
	padding: 30px 30px 0 ; 
	display: inline-block; 
	background-repeat: no-repeat; 
	background-size: cover;
	background-color:transparent;
	margin-bottom: 35px; 
	border: none; 
	opacity: 0.8;
}

.btn.btn-green { background-color: #878800; color: #fff; opacity: 0.8; }
.btn.btn-green:focus,
.btn.btn-green:hover { 
	color: #fff; 
	opacity: 1; 
}

.btn-poly.btn-red { background-image: url('includes/graphics/poly_btn_red.png');background-position: top right;}
.btn-poly.btn-green { background-image: url('includes/graphics/poly_btn_green.png');background-position: top left;}
.btn-poly.btn-blue { background-image: url('includes/graphics/poly_btn_blue.png');background-position: top right;}
.btn-poly.btn-grey { background-image: url('includes/graphics/poly_btn_grey.png');background-position: top right;}
.btn-poly.btn-white { background-image: url('includes/graphics/poly_btn_white.png');background-position: top left; color: #2c637f !important; opacity: 0.8;}
.btn-poly:active, 
.btn-poly:hover, 
.btn-poly:visited { 
	color: #fff; 
	text-decoration: none; 
	opacity: 1; 
} 
.btn-poly.btn-white:hover { color: #2c637f; opacity: 1; }

html .btn { border-radius: 0; font-size: 1.6rem; }
html .btn-primary { 
	background-color: #44697d;
	border-color: #44697d; 

}

/* FORMS */ 
.wam-form { margin-bottom: 40px;  }
.wam-form .form-control { border-radius: 0; margin-bottom: 15px; }
#wam-connection-form { color: #2c637f; }
#wam-connection-form .btn-poly{ margin-bottom: 0;  }
#wam-connection-form .row > div > span.wpcf7-form-control-wrap { margin-bottom: 15px; }
@media screen and (min-width: 768px) {
	.wam-form .form-control { margin-bottom: 0; }
	#wam-connection-form .row{ display: flex;}
	#wam-connection-form .row > div > span.wpcf7-form-control-wrap { position: absolute; bottom: 0; left: 15px; margin-bottom: 0;  }
}

/* NAVIGATION STYLES */
.navbar.navbar-default { background-color: rgba(0,0,0,0.4); border: none;}
@media screen and (min-width:768px) {
	.navbar.navbar-default { background: initial; }	
} 
.navbar .navbar-header .navbar-logo { opacity: 1; padding: 2.5px 15px; }
.navbar .navbar-header .navbar-logo img { height: 100%; width: auto; }
.navbar.navbar-default.navbar-bottom { background-color: #bcbcbc; padding: 30px 0;  border-radius: 0; margin-bottom: 0;}
.navbar.navbar-default.navbar-bottom .navbar-brand { float: none; height: initial; display:block; padding: 0;  }
.navbar.navbar-default.navbar-bottom .navbar-brand img { float: none; }
.navbar-top .caret { display: none; }
.navbar-top.navbar-default .navbar-toggle:focus, .navbar-top.navbar-default .navbar-toggle:hover {background-color:#9e3039;}
.navbar-top.navbar-default .navbar-toggle { margin-top: 19px; border: none; background-color:rgb(68, 105, 125);}
.navbar-top.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }

body .navbar-top.navbar-default .navbar-nav > .active > a, 
body .navbar-top.navbar-default .navbar-nav > .active > a:focus, 
body .navbar-top.navbar-default .navbar-nav > .active > a:hover, 
body .navbar-top.navbar-default .navbar-nav a, 
body .navbar-top.navbar-default .navbar-nav a:focus, 
body .navbar-top.navbar-default .navbar-nav a:hover {	color: #fff !important; }

.navbar-top.navbar-default .navbar-nav>.open>a, 
.navbar-top.navbar-default .navbar-nav>.open>a:focus, 
.navbar-top.navbar-default .navbar-nav>.open>a:hover { background-color:rgba(255,255,255,0.2); }

@media screen and (max-width: 767px) {
	.navbar-top .navbar-nav > li:nth-child(4n-3) { background-color: #ada6a3; }
	.navbar-top .navbar-nav > li:nth-child(4n-2) { background-color: #44697d; }
	.navbar-top .navbar-nav > li:nth-child(4n-1) { background-color: #9e3039; }
	.navbar-top .navbar-nav > li:nth-child(4n) { background-color: #878800; }
	.navbar-top .navbar-nav >li > ul.dropdown-menu { position: relative; background-color: rgba(0,0,0,0.2); display: none; float: none; padding-bottom: 15px; }
	.navbar-top .navbar-nav >li.open > ul.dropdown-menu { display: block; }
	.navbar-top .navbar-nav >li > ul.dropdown-menu li > a { font-size: 1.8rem; padding-left: 30px; }	
}

.wam-mega-menu-dropdowns  { display: none;  }
@media screen and (max-width: 1200px) { 
	nav.navbar-top .container { 
		width: 100%;
	}
}

.navbar-sticky-logo { display: none; height: 60px !important;}

@media screen and (min-width: 768px) { 

	.navbar.navbar-default { 
		position: absolute;
		top: 0; 
		left: 0; 
		width: 100%; 
		z-index: 11;
	}
	.navbar .navbar-header .navbar-logo { opacity: 1; height: 180px; padding: 30px 15px;}
	.navbar-brand.navbar-logo img { height: 200px;}
	.navbar-nav>li { 
		height: 150px; 
		margin: 0 5px;
		position: relative; 
	}

	.navbar-nav>li:after { 
		content: ''; 
		display: block; 
		width: 100%; 
		height: 100%; 
		position: absolute; 
		bottom: 100%; 
		left: 0; 
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;
		background-size: cover;
		background-repeat: no-repeat; 
		background-position:100% 100% ;
	}
	.navbar-nav>li:hover:after, 
	.navbar-nav>li.active:after, 
	.navbar-nav>li.active-mega-parent:after { 
		bottom: 0%; 
	}
	.navbar.navbar-default .navbar-nav>.open>a, 
	.navbar.navbar-default .navbar-nav>.open>a:focus, 
	.navbar.navbar-default .navbar-nav>.open>a:hover { 
		background-color: transparent; 
	 }
	.navbar-nav>li:nth-child(3n-2):after { 
		background-image: url('includes/graphics/nav_li_bg_green.png');
	 }
	.navbar-nav>li:nth-child(3n-1):after { 
		background-image: url('includes/graphics/nav_li_bg_red.png');
	 }
	.navbar-nav>li:nth-child(3n):after { 
		background-image: url('includes/graphics/nav_li_bg_blue.png');
	 }
	.navbar-nav>li.menu-item-search:after{
	background-image: none;
	width:0px;
	heigh:0px;
	}
	.menu-item-search{
	float: right;
    	padding-top: 5px;
	}
	.fixed-nav .menu-item-search{
	padding-top: 13px;
	}
	.navbar-nav > li > .sub-menu { 
		display: none; 
	}

	.open>.dropdown-menu:before { 
		content: ""; 
		display: block; 
		background-color: salmon; 
		position: absolute; 
		top: 0; 
		left: 0; 
		width: 100%; 
	}

	body .navbar.navbar-default .navbar-nav > .active > a, 
	body .navbar.navbar-default .navbar-nav > .active > a:focus, 
	body .navbar.navbar-default .navbar-nav > .active > a:hover, 
	body .navbar-default .navbar-nav > li > a:focus, 
	body .navbar-default .navbar-nav > li > a:hover, 
	body .navbar-default .navbar-nav > li > a:visited, 
	body .navbar-default .navbar-nav > li > a:active 
	{ 
		color: #fff !important;  
	}
	/*sloppy overide */ 
	.navbar-nav>li>.dropdown-menu {display: none !important; }
	.wam-mega-menu-wrapper { 
		position: absolute; 
		top: -300px; 
		left: 0; 
		width: 100%; 
		background-color: rgba(0,0,0,0.4);  
		padding-top: 170px; 
		z-index: 10; 
		-webkit-transition: all .5s ease-in-out; 
		-moz-transition: all .5s ease-in-out; 
		transition: all .5s ease-in-out; 
	}
	.wam-mega-menu-wrapper:nth-child(3n) .wam-mega-menu-bg { background-color:#8e8c13;}
	.wam-mega-menu-wrapper:nth-child(3n-1) .wam-mega-menu-bg { background-color:#4f758b;}
	.wam-mega-menu-wrapper:nth-child(3n-2) .wam-mega-menu-bg { background-color:#9e3039;}
	.close-mega-menu { cursor: pointer;  color: #fff; width: 40px; height: 40px; position: relative; float: right; line-height: 40px; }
	.close-mega-menu:before,.close-mega-menu:after { 
		display: block; 
		content: "";
		width: 30px; 
		height: 4px; 
		position: absolute; 
		right: 0;
		top: 18px;  
		background-color: #fff; 
		transition: transform .25s ease-in-out;
 	}
 	.close-mega-menu:before { transform: rotateZ(45deg); }
 	.close-mega-menu:after { transform: rotateZ(-45deg); }
 	.close-mega-menu:hover:after { transform: rotateZ(315deg); }
 	.close-mega-menu:hover:before { transform: rotateZ(-315deg); }

	.wam-mega-menu-wrapper.active-mega-menu { top: 0%; }
	.wam-mega-menu > ul { list-style-type: none; padding-left: 0; margin-bottom: 0; float: right;}
	.wam-mega-menu > ul > li { 
		display: inline-block; 
		margin-right: 70px; 
	}
	.wam-mega-menu>ul>li>a:visited, 
	.wam-mega-menu>ul>li>a { 
		color: rgba(255,255,255,0.8);
		display: inline-block; 
		line-height: 40px; 
		font-weight:600; 
		font-size: 1.8rem; 
		letter-spacing: 0.03em; 
	}
	.wam-mega-menu>ul>li>a.active,
	.wam-mega-menu>ul>li>a:hover, 
	.wam-mega-menu>ul>li>a:focus { 
		color: #fff;
		text-decoration: none; 
	}

	.navbar-default.navbar .navbar-nav>li>a { padding: 0 9px; position: relative; z-index: 1;  line-height: 120px;}

	.navbar-background { 
		position: absolute; 
		top: 0; 
		left: 0; 
		width: 100%; 
		z-index: 9; 
		height: 270px; 
/*    background: rgba(0,0,0,0);  For browsers that do not support gradients */
/*    background: -webkit-linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0));  For Safari 5.1 to 6.0 
    background: -o-linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0));  For Opera 11.1 to 12.0 
    background: -moz-linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0));  For Firefox 3.6 to 15 
    background: linear-gradient(rgba(0,0,0,1), rgba(0,0,0,0));  Standard syntax */
	}
	body .navbar-default .navbar-nav li a { font-size: 1.6rem; }
	.wam-mega-menu li a { font-size: 1.6rem; }	


	.fixed-nav .navbar-static-logo { display: none; }
	.fixed-nav .navbar-sticky-logo { display: block; padding: 5px !important; }
	#nav-wrapper.fixed-nav { position: fixed; top: 0; left: 0; width: 100%; z-index:100;}
	.fixed-nav .navbar-default.navbar .navbar-nav>li>a { line-height: 60px;  opacity: 0.7; transition: all 0s ; }
	.fixed-nav .navbar-default.navbar .navbar-nav>li>a:hover { opacity: 1; }
	.fixed-nav .navbar-default.navbar .navbar-nav>li.active-mega-parent >a {opacity: 1;}
	.fixed-nav .active-mega-menu.wam-mega-menu-wrapper { top: 60px; padding-top: 0; }
	.fixed-nav .navbar-nav>li { height: initial;  }
	.fixed-nav .navbar-nav>li:after { display: none; }
	.fixed-nav .navbar-background { height: 60px; background: rgba(0,0,0,0.9); }
	.fixed-nav .wam-mega-menu-wrapper { 

    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;		
	}

}

@media screen and (min-width: 992px) { 
		
	body .navbar-default .navbar-nav li a { font-size: 1.8rem; }
	.wam-mega-menu li a { font-size: 1.6rem; }

	.fixed-nav .navbar .navbar-header .navbar-logo { height:60px; }
}	
@media screen and (min-width: 1200px; ) { 
	.navbar .navbar-header .navbar-logo { height: 270px; }
	.navbar-default.navbar .navbar-nav>li>a { line-height: 270px; }
	.navbar-nav>li { height: 270px;}
}

.wpb_column:last-child .page-teaser { margin-bottom: 35px; }

@media screen and (min-width: 768px) { 
	.wpb_column:last-child .page-teaser { margin-bottom: initial; }
}

.home-content .entry-content > .vc_row:first-child { position: relative; z-index: 20; }
.home-content .entry-content > .vc_row:first-child .wpb_column > .vc_column-inner {
	padding-top: 0; 
}
.entry-content .wpb_button, 
.entry-content .wpb_content_element, 
.entry-content ul.wpb_thumbnails-fluid>li { 
	margin-bottom: 30px; 
}

.col-overlay-green >.vc_column-inner { background-color: rgba(137, 138, 23, 0.78);}
.col-overlay-half-right > .vc_column-inner { padding-right: 15px !important; padding-left: 15px !important; }
@media screen and (min-width: 768px) {
	.wam-mega-menu-dropdowns { display: block; }
	.vc_row.wam-overlay>div { 
		z-index: 1; 
	}
	.vc_row.wam-overlay:after { 
		content: ''; 
		display: block; 
		position: absolute; 
		top: 0; 
		left: 0; 
		width: 100%; 
		height: 100%; 
		background-color: rgba(0,0,0,0.42);
		z-index: 0; 
	}
	.vc_column_container.col-overlay-half-right { padding-left: 10px;  }
	.vc_row.vc_row-no-padding .vc_column_container.col-overlay-half-right >.vc_column-inner { padding-left: 35px !important; }
	.grid-gutter-10 .vc_column_container>.vc_column-inner { 
		padding-right: 10px; 
		padding-left: 10px; 
	}
	/*not sure I like this approach*/ 
	.vc_column-inner > .wpb_wrapper > *:last-child {
		margin-bottom: 35px; 
	}

	.grid-gutter-10 .col-lg-1, 
	.grid-gutter-10 .col-lg-10, 
	.grid-gutter-10 .col-lg-11, 
	.grid-gutter-10 .col-lg-12, 
	.grid-gutter-10 .col-lg-2, 
	.grid-gutter-10 .col-lg-3, 
	.grid-gutter-10 .col-lg-4, 
	.grid-gutter-10 .col-lg-5, 
	.grid-gutter-10 .col-lg-6, 
	.grid-gutter-10 .col-lg-7, 
	.grid-gutter-10 .col-lg-8, 
	.grid-gutter-10 .col-lg-9, 
	.grid-gutter-10 .col-md-1, 
	.grid-gutter-10 .col-md-10, 
	.grid-gutter-10 .col-md-11, 
	.grid-gutter-10 .col-md-12, 
	.grid-gutter-10 .col-md-2, 
	.grid-gutter-10 .col-md-3, 
	.grid-gutter-10 .col-md-4, 
	.grid-gutter-10 .col-md-5, 
	.grid-gutter-10 .col-md-6, 
	.grid-gutter-10 .col-md-7, 
	.grid-gutter-10 .col-md-8, 
	.grid-gutter-10 .col-md-9, 
	.grid-gutter-10 .col-sm-1, 
	.grid-gutter-10 .col-sm-10, 
	.grid-gutter-10 .col-sm-11, 
	.grid-gutter-10 .col-sm-12, 
	.grid-gutter-10 .col-sm-2, 
	.grid-gutter-10 .col-sm-3, 
	.grid-gutter-10 .col-sm-4, 
	.grid-gutter-10 .col-sm-5, 
	.grid-gutter-10 .col-sm-6, 
	.grid-gutter-10 .col-sm-7, 
	.grid-gutter-10 .col-sm-8, 
	.grid-gutter-10 .col-sm-9, 
	.grid-gutter-10 .col-xs-1, 
	.grid-gutter-10 .col-xs-10, 
	.grid-gutter-10 .col-xs-11, 
	.grid-gutter-10 .col-xs-12, 
	.grid-gutter-10 .col-xs-2, 
	.grid-gutter-10 .col-xs-3, 
	.grid-gutter-10 .col-xs-4, 
	.grid-gutter-10 .col-xs-5, 
	.grid-gutter-10 .col-xs-6, 
	.grid-gutter-10 .col-xs-7, 
	.grid-gutter-10 .col-xs-8, 
	.grid-gutter-10 .col-xs-9 {
		padding-right: 10px; 
		padding-left: 10px; 
	}
	.grid-gutter-10 .wpb_text_column { padding-right: 20px; }
	.vc_row.bg-bottom { background-position: bottom center !important; }
	.navbar.navbar-default.navbar-bottom { 
		position: static; 
	}
	#home-hero-wrapper { 
		position: relative; 
		z-index: 8; 
	}
}

	
/* HOME PAGE POLYGON TEASERS */ 

.page-teaser { margin: 15px 0; padding: 15px; }
.page-teaser .teaser-title-container > span { display: block;  }
.page-teaser .teaser-inactive-container .teaser-title-wrapper { display: none; } 

.page-teaser.color-blue { background-color: #2c637f; }
.page-teaser.color-blue .teaser-title-container > span { color: #fff; }
.page-teaser.color-blue .btn-white { color: #2c637f; }
.page-teaser.color-green { background-color: #8E8C13; }
.page-teaser.color-green .teaser-title-container > span { color: #fff; }
.page-teaser.color-green .btn-white  { color: #8E8C13; }
.page-teaser.color-red { background-color: #A4343A; }
.page-teaser.color-red .teaser-title-container > span { color: #fff; }
.page-teaser.color-red .btn-white  { color: #A4343A; }
.teaser-active-container .excerpt { color: #fff; line-height: 1.15; font-weight: 200; font-size: 1.4rem; display: block; margin-bottom: 15px; }

.page-teaser .btn-poly { margin-bottom: 0; }

.page-teaser .teaser-image { position: relative; background-position: center; background-size: cover; background-repeat: no-repeat; margin-bottom: 15px; }
.page-teaser .teaser-image:after { display: block; content: ''; padding-top: 66%;  }


@media screen and (min-width: 768px) { 
.teaser-active-container .excerpt { margin-bottom: 0; }
.page-teaser .teaser-inactive-container .teaser-title-wrapper { display: block; } 
.page-teaser { position: relative; overflow: hidden; padding: 0; } 
.page-teaser .teaser-title-wrapper { 
	background-size: 100% auto;
	background-position: bottom center; 
	background-repeat: no-repeat; 
	margin-bottom: -2px; 
}
.page-teaser .teaser-title-container > span {
	text-align: center; 
}
.page-teaser .bottom-title { 
	font-weight: 500;
}
.page-teaser .image-wrapper { 
	position: relative;
	padding: 30px 20px 20px ;  	
}
.page-teaser .teaser-image { 
	background-size: cover; 
	background-position: center; 
	background-repeat: no-repeat;
	height: 100%; 
	margin-bottom: 0;
}

.page-teaser .image-wrapper:after { display: none;  }

.page-teaser.color-blue { background-color: transparent; }
.page-teaser.color-blue .image-wrapper { background-color: #2c637f; }
.page-teaser.color-blue .excerpt-wrapper { background-color: #2c637f; }
.page-teaser.color-blue .teaser-title-container > span { color: #2c637f; }

.page-teaser.color-red { background-color: transparent; }
.page-teaser.color-red .image-wrapper { background-color: #A4343A; }
.page-teaser.color-red .excerpt-wrapper { background-color: #A4343A; }
.page-teaser.color-red .teaser-title-container > span { color: #A4343A; }

.page-teaser.color-green { background-color: transparent; }
.page-teaser.color-green .image-wrapper { background-color: #8E8C13; }
.page-teaser.color-green .excerpt-wrapper { background-color: #8E8C13; }
.page-teaser.color-green .teaser-title-container > span { color: #8E8C13; }

.page-teaser .teaser-active-container .teaser-title-container>span{color:#fff;}

.page-teaser .teaser-title-container > span {
	font-family: 'weblysleekui';
	line-height: 1.2em; 
}
.page-teaser .teaser-title-container .bottom-title { 
	font-weight: 500; 
	text-transform: uppercase; 
}

.page-teaser { margin: 0 auto;}
.page-teaser-link:hover,
.page-teaser-link:visited,
.page-teaser-link:focus { 
	text-decoration: none; 
}
.page-teaser.color-blue .teaser-title-wrapper { background-image: url('includes/graphics/poly_303_blue.png'); }
.page-teaser.color-red .teaser-title-wrapper { background-image: url('includes/graphics/poly_303_red.png');}
.page-teaser.color-green .teaser-title-wrapper { background-image: url('includes/graphics/poly_303_green.png');}
.page-teaser.color-blue .teaser-active-container .teaser-title-wrapper { //background-image: url('includes/graphics/poly_370_full_blue.png'); }
.page-teaser.color-red .teaser-active-container .teaser-title-wrapper { //background-image: url('includes/graphics/poly_370_full_red.png');}
.page-teaser.color-green .teaser-active-container .teaser-title-wrapper { //background-image: url('includes/graphics/poly_370_full_green.png');}

.page-teaser .teaser-title-container { 
	position: absolute; 
	bottom: 20px;  
	left: 0; 
	width: 100%; 
}
.page-teaser .image-wrapper { 
	height: 187px;
	padding: 25px 15px 15px; 
	}
.home-content .entry-content > .vc_row:first-child:after { 
	pointer-events: none; 
	display: block; 
	content: ""; 
	width: 100%; 
	height: 10px; 
	position: absolute; 
	top: 15px; 
	left: 0; 
	background-color: rgba(255,255,255,0.3); 
}
.page-teaser .teaser-title-container > span	{ font-size: 1.8rem; }
.excerpt-wrapper { height: 187px; padding: 25px 15px 15px; position: relative; }
.teaser-active-container .faux-btn { position: absolute; bottom: 15px; right: 15px; }

	.home-content .entry-content > .vc_row:first-child > .wpb_column { margin-bottom: 40px; position: relative; margin-top: -235px;}
	.page-teaser { max-width: initial; margin: initial; }
	.home-content .entry-content > .vc_row:first-child { height: 242px; overflow:visible; }

	.page-teaser .teaser-title-wrapper { 
		height: 246px; 
		position: relative;
	}

	.teaser-active-container { position: absolute; top: 100%; left: 0; width: 100%; transition: all .6s ease-in-out; }
	.page-teaser:hover .teaser-active-container { top: 0%;  }

}
@media screen and (min-width: 992px) { 
	.page-teaser .teaser-title-container { padding-bottom: 10px;  }
	.page-teaser .teaser-title-container > span { font-size: 2.4rem; }
	.home-content .entry-content > .vc_row:first-child > .wpb_column { margin-top: -230px; }
}

@media screen and (min-width: 1200px) {
	.vc_row.vc_row-no-padding .vc_column_container.col-overlay-half-right >.vc_column-inner > div {
		max-width: 550px; 
	}
	.home-content .entry-content > .vc_row:first-child {
		height: 295px;
	}
	.home-content .entry-content > .vc_row:first-child > .wpb_column { margin-top: -285px; }
	.page-teaser.color-blue .teaser-title-wrapper { background-image: url('includes/graphics/poly_370_blue.png'); }
	.page-teaser.color-red .teaser-title-wrapper { background-image: url('includes/graphics/poly_370_red.png');}
	.page-teaser.color-green .teaser-title-wrapper { background-image: url('includes/graphics/poly_370_green.png');}
	.page-teaser.color-blue .teaser-active-container .teaser-title-wrapper { //background-image: url('includes/graphics/poly_370_full_blue.png'); }
	.page-teaser.color-red .teaser-active-container .teaser-title-wrapper { //background-image: url('includes/graphics/poly_370_full_red.png'); }
	.page-teaser.color-green .teaser-active-container .teaser-title-wrapper { //background-image: url('includes/graphics/poly_370_full_green.png'); }

	.page-teaser .teaser-title-wrapper { 
		height: 300px; 
	}
	.page-teaser .image-wrapper { 
		height: 240px; 
		padding: 30px 20px 20px; 
	}
	.page-teaser .teaser-title-container > span	{
		font-size: 3rem; 
	}
	.excerpt-wrapper { 
		height: 240px; 
		padding: 30px 20px 20px; 
		position: relative; 
	}
	.teaser-active-container .excerpt { 
		color: #fff; 
		line-height: 1.15; 
		font-weight: 200; 
		display: block; 
		font-size: 1.8rem;
	}

	.teaser-active-container .faux-btn { 
		position: absolute; 
		bottom: 20px; 
		right: 20px; 
	}
}

#single-banner-image { 
	background-size: cover; 
	background-position: center; 
	background-repeat: no-repeat;
	position: relative; 
	height: 200px; 
}
#banner-overlay { 
	position: absolute; 
	top: 0; 
	left: 0;
	width: 100%; 
	height: 100%; 
	background-color: rgba(0,0,0,0.25); 
}
#banner-title-wrapper { 
	position: absolute;
	bottom: 0; 
	left: 0; 
	width: 100%; 
}
#banner-title-wrapper h1 { 
	color: #fff !important; 
	text-align: right; 
}
#banner-title-wrapper h1.text-light { font-weight: 300; }
#banner-title-wrapper h1.text-heavy { font-weight: 600; }
@media screen and (min-width: 768px) { 
	#single-banner-image {
		height: 550px; 
	}
	#banner-title-wrapper h1 { font-size: 10rem; }
	#banner-title-wrapper { bottom: 100px; }
}


.staff-poly-container { overflow: hidden;
	max-width: 230px;
	margin: 0 auto; 
}
.staff-poly-container .prof-pic { 
	background-size: cover; 
	background-position: center top; 
	background-repeat: no-repeat; 
	position: relative; 
	overflow: hidden;
	height: 353px; 
}
.staff-poly-container .prof-pic:after { 
	content: ''; 
	display: block; 
	position: absolute; 
	top: 0; 
	left: 0; 
	min-width: 100%; 
	transform-origin: 0 100%; 
	transform: rotateZ(-12deg);
	height: 63px; 
	width: 360px;
	background-color: #fff; 
}
.staff-title-wrapper { padding: 10px 15px; }
.staff-poly-container .staff-name { margin-bottom: 0; color: #4F758B; font-size: 1.8rem; }
.staff-poly-container .staff-position { font-size: 1.6rem; }
.staff-poly-container .bio-container { padding: 15px 15px 60px; position: relative; overflow: hidden; }
.staff-poly-container .bio-container:after { 
	content: ''; 
	display: block; 
	position: absolute; 
	bottom: 0; 
	right: 0; 
	min-width: 100%; 
	background-color: #fff;  
	transform-origin: 100% 0;
	transform: rotateZ(-12deg);
	width: 360px;
	height: 63px;
}
.staff-poly-container .staff-contact { margin-bottom: 30px;  }
.staff-poly-container .staff-bio { font-weight: 200; font-size: 1.8rem;}
@media screen and (min-width: 768px) {
	.wi-staff-grid-container {padding-top: 60px; padding-bottom: 60px; }
	.staff-poly-container { max-width: initial; }
	.staff-poly-container .prof-pic { height: 408px;  }
	.staff-poly-container .bio-container { height: 408px; }
	.staff-poly-container .prof-pic:after {
		width: 338px;
		height: 73px; 
	}
	.staff-poly-container .bio-container:after { 
		width: 338px; 
		height: 73px; 
	}
	.staff-name { font-size: 3rem;  }
}
@media screen and (min-width: 992px) {
	.staff-poly-container .prof-pic { height: 450px;  }
	.staff-poly-container .bio-container { height: 450px; }
	.staff-poly-container .prof-pic:after {
		width: 290px;
		height: 62px; 
	}
	.staff-poly-container .bio-container:after { 
		width: 290px; 
		height: 62px; 
	}
}
@media screen and (min-width: 1200px) { 
	.staff-poly-container .prof-pic { height: 433px;  }
	.staff-poly-container .bio-container { height: 433px; }
	.staff-poly-container .prof-pic:after {
		width: 359px;
		height: 77px; 
	}
	.staff-poly-container .bio-container:after { 
		width: 359px; 
		height: 77px; 
	}
}

/* USING PROF PIC FOR EVENT GRID */ 
.event-link-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); display: flex; align-items: center; justify-content: center; }
.event-link-overlay.span { color: #fff;  }



/*
Red: #A4343A, rgb(165, 34, 56); 
Blue: #4F758B, rgb(44, 99, 127); // #2c637f 
Green: #8E8C13, rgb(137, 138, 23); 
Gray: #978C87, rgb(111, 95, 94); 
*/ 
#board-table { text-align: center; vertical-align: middle;  }
#board-table thead th { background-color: #fff; text-transform: uppercase; text-align: center; padding: 15px; border: 2px solid #2c637f;}
#board-table .region-number { font-size: 4.8rem; color: #2c637f ; vertical-align: middle; text-align: center; background-color: #fff; border: 2px solid #2c637f; }
#board-table .bg-blue { color: #fff; border-width: 0; }
#board-table .border-bottom-white { border-bottom: 2px solid #fff;  }
#board-table .leader-member { color: #fff; border-bottom: 2px solid #fff; }
#board-table .leader-member td { border: solid #fff; border-width: 0 2px; vertical-align: middle;}
#board-table .leader-member td:last-child { border-right-width: 0px; }
#board-table .leader-member td:first-child { border-left-width: 0px; }
#board-table .past-member {border: solid white; border-width: 2px 0; }
#board-table .past-member td:first-child { background-color: #fff; color: #2c637f; border-bottom: 2px solid #2c637f; }
#board-table .past-member td { color: #fff; }

/* ACCORDION */ 
.vc_general.vc_tta-color-green.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { background-color: #8E8C13; }
.vc_general.vc_tta-color-green.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { border-color: #8E8C13; }

.vc_general.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { background-color: #2c637f; }
.vc_general.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { border-color: #2c637f; }
.vc_general.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus, 
.vc_general.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover, 
.vc_general.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
	background-color: #347596;
}
.vc_general.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a { color: #fff;  }
.vc_general.vc_tta-color-blue.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,
.vc_general.vc_tta-color-blue.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before { border-color: #fff;  }



/* ALLIED MEMBERS ISOTOPE LIST */ 

ul#allied-members-iso-btns { 
	list-style-type: none; 
	margin-left: none; 
	display: block; 
	text-align: center ; 
}
ul#allied-members-iso-btns > li { 
	display: inline-block;  
	margin: 0 2.5px; 
	font-size: 3.2rem; 
	color: rgba(111, 95, 94, 0.77);
	color: rgba(135, 136, 0, 0.77);
	cursor: pointer; 
	font-weight: 800; 
}
ul#allied-members-iso-btns > li:hover { 
	color: rgba(111, 95, 94, 1); 
	color: rgba(135, 136, 0, 1);
}
ul#allied-members-list { 
	list-style-type: none; 
	margin-left: none; 
	display: block; 
}
ul#allied-members-list > li { 
	display: block; 
	margin-bottom: 30px;
}
ul#allied-members-list > li p { line-height: 1.2; font-size: 1.6rem; }
ul#allied-members-list > li a { color: rgba(68, 105, 125, 0.7); }
ul#allied-members-list > li a:hover { color: rgba(68, 105, 125, 1); text-decoration: none;}
ul#allied-members-list > li a.web-url { margin-bottom: 15px; font-size: 1.6rem; color: rgba(68, 105, 125, 0.7); }
ul#allied-members-list .letter-group { color: rgb(68, 105, 125); font-weight: 800; }
ul#allied-members-list .allied-member-content { margin-bottom: 30px;  }
ul#allied-members-list .allied-member-title { font-size: 3.2rem; font-weight: 600;  }
ul#allied-members-list .member-logo > img { max-height: 100px; width: auto;  }
ul#allied-members-list > li > .container > .row { 
  display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;  /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */  
	flex-wrap: wrap; 
}

/* MUNICIPALITY DIRECTORY */ 
.municipality-accordion { padding-left: 0; list-style-type: none; }
.municipality-accordion .municipality-name { display: block; cursor: pointer; padding: 0 5px; color: #fff; }
.municipality-accordion .municipality-name:hover,
.municipality-accordion .municipality-name.in
 { background-color: rgb(216, 216, 216); }
.municipality-meta { padding-left: 15px; list-style-type: none; display: none; } 
.municipality-meta .meta-list-item { display: block; font-size: 1.6rem;}
.municipality-meta span { font-size: 1.4rem; line-height: 1em; color: #fff;}

/* MEETING NOTES LISTS */ 
.meetings-list { list-style-type: none; padding-left: 0; }
.meetings-list .uploads { list-style-type: none; padding-left: 15px; }
.meetings-list .meeting.in .meeting-title > .glyphicon { transform-origin: center center; transform: rotateX(180deg); }
.meetings-list .meeting-title { cursor: pointer; margin-bottom: 0; border: solid #d8d8d8; border-width: 1px 1px 0; padding: 10px 5px; background-color:  #d8d8d8; }
.meetings-list > li:last-child .meeting-title {border-bottom-width: 1px; }
.meetings-list .meeting-title:hover, 
.meeting.in .meeting-title
 { background-color:#e4e3e3 ;  }
.meetings-list .meeting-title span { margin: 0 15px; font-size: 3rem; }
.meetings-list .meeting-contents { display: none; padding: 15px; background-color: rgba(216, 216, 216, 0.5); }
.meetings-list .upload .doc-title { font-weight: 700; }
.meetings-list .upload > a { color: #9e3039; margin-left: 15px; }
.meetings-list .upload .glyphicon { margin-right: 5px; font-size: 1.8rem; }
.meetings-list .uploads-list-title { font-weight:800; }


.pdf-link { margin-bottom: 45px; }
.pdf-title { font-weight: 600; }
.pdf-link .glyphicon { margin-right: 5px; margin-left: 15px;}


/* REV SLIDER OVERLAY 


*/ 
/*#home-hero-wrapper .rev_slider_wrapper .slotholder:after { display: block; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5);}*/

#home-hero-wrapper .rev_slider_wrapper .slotholder:after { display: block; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ci-iframe-wrapper { overflow: auto; text-align: center; }
.ci-iframe-wrapper iframe { border: none;  }


/* CLASSIFIED ITEM LIST */ 
.fs-item { margin-bottom: 60px; }
.fs-thumb-wrapper {  float: left; position: relative; width: 100%; }
.fs-thumb { position: relative; background-position: center; background-size: cover; background-repeat: no-repeat; }
.fs-thumb:after { content: ''; display: block; padding-bottom: 100%; }
.fs-info { width: 66.6666%; float: left; }
.fs-excerpt { margin-bottom: 15px;  }
.fs-title { margin-bottom: 0; font-weight: 600; }
.fs-price { color: #8E8C13; }


@media (min-width:768px) {
	.fs-thumb-wrapper { width: 33.3333%;}
	.fs-info { width: 66.6666%; padding-left: 15px; } 
	.fs-location { font-size: 3.4rem; }
	.fs-excerpt { font-size: 1.8rem; line-height: 1.3; }
}

.single-classified_item .entry-content { padding: 60px 0 ; }
.classified-item_thumb img { width: 100%; height: auto;  }
#more-classifieds { margin-top: 60px;  }

@media (max-width:899px) {
.nav-below-menu{ display:none;}
}
@media (min-width:900px) {
.nav-above-menu.navbar-static-logo{ display:none;}
}
@media only screen and (min-width: 992px){
.ffeed {
   margin: 0px auto;
   width: 65%
}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
  font-size: 12px !important;
}
}
@media only screen and (min-width: 1200px){
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
  font-size: 16px !important;
}
}

.ffwd_blog_style_img_0{
	max-width: 680px;
	height: 300px;
}
.text_input{
	padding: 6px 5px !important;
	font-size: 12px !important;
}
.ubermenu .ubermenu-item.ubermenu-item-level-0{
	    float: left !important;
}
.ffwd_blog_style_img_0{
	max-width: 680px;
	height: 150px !important;
}
button, input, select, textarea{
	border: 1px solid #00695e;
}
.cidi-align-center{
	text-align: left !important;
}
cidi-align-center City{
	font-size: 32px !important;
}